@font-face{
    font-family: Gillroy-Heavy;
    src: url("/Fonts/gilroy-heavy.ttf") format("truetype");
}

@font-face{
    font-family: Gillroy-Bold;
    src: url("/Fonts/gilroy-bold.ttf") format("truetype");
}

.title{
    font-family: Gillroy-Heavy;
    text-transform: uppercase;
    font-size: 13vw;
    text-align: center;
    line-height: 0.8;
    position: absolute;
    left: 50%;
    top: 5%;
    transform: translate(-50%);
    letter-spacing: -2px;
}

.bingoCallerContainer{
    width: 100%;
    height: 100%;
    background-image: url("/Images/bingoCallerBackground.jpg");
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
}

.bingoCallerGlobe{
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
    top: 42%;
}

.globeText{
    font-family: Gillroy-Bold;
    position: absolute;
    top: 20%;
    left: 50%;
    transform: translateX(-50%);
    font-size: 30vw;
    letter-spacing: 2px;
}

.globeImg{
    width: 80vw;
}

.last5AndBtnsContainer{
    width: 75%;
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translateX(-50%);
}

.last5Container{
    font-family: Gillroy-Heavy;
}

.last5{
    display: flex;
    justify-content: start;
    width: 100%;
    gap: 4vw;
    height: 12vw;
}

.last5 p{
    background-color: #A3D0EA;
    border-radius: 50%;
    width: 12vw;
    height: 12vw;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 4vw;
}

.last5Title{
    font-size: 4vw;
    padding-bottom: 2vh;
}

.btnsContainer{
    margin-top: 2vh;
}

#callBtn{
    width: 100%;
}

.undoResetContainer{
    padding-top: 2vh;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.undoResetContainer img{
    width: 49%;
}

@media screen and (min-width: 768px){
    .globeText{
        font-size: 22vw;
    }

    .globeImg{
        width: 60vw;
    }

    .title{
        font-size: 10vw;
    }

    .last5Container{
        top: 56%;
    }

    .btnsContainer{
        top: 75%;
    }

    .last5AndBtnsContainer{
        width: 60%;
    }

    .last5{
        height: 9vw;
    }

    .last5 p{
        width: 9vw;
        height: 9vw;    
    }
}